/* - - - - - - - - - - - - - - - - - - - - */
/* dechent Medienkommunikation             */
/* dechent.co                              */
/* - - - - - - - - - - - - - - - - - - - - */


/* - - - - - - - - - - - - - - - - - - - - */
/* farben                                  */
/* - - - - - - - - - - - - - - - - - - - - */

:root {
	--schwarz:		#1D1D1D;
	--creme:		#fced96;
	--orange:		#f9a849;
	--dunkelrot:	#751B24;
	--dunkelgrau:	#4F4F4F;
	--text:			#6E2C00;
	--zukunft:		#a03a46;
	--fraunhofer:	#2A6041;
	--musik:		#77417D;
}


/* - - - - - - - - - - - - - - - - - - - - */
/* box sizing fix and some resets          */
/* - - - - - - - - - - - - - - - - - - - - */

*, *:after, *:before {
	box-sizing: border-box;
}
* {
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	font-weight: normal;
	list-style: none;
}
html {
	/* overflow-y: hidden; */
	background: var(--orange);
}
img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* webfonts                                */
/* - - - - - - - - - - - - - - - - - - - - */

@font-face {
	font-family: sans;
	src: url('fonts/sans.ttf') format('truetype');
	font-weight: normal;
}
@font-face {
	font-family: bold;
	src: url('fonts/bold.ttf') format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: serif;
	src: url('fonts/serif.ttf') format('truetype');
	font-weight: normal;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* html                                    */
/* - - - - - - - - - - - - - - - - - - - - */

body {
	text-align: center;
	padding-top: 0px;
}
html {
	color: var(--text);
	font-family: serif;
}

h3 {
	font-family: bold;
	margin-bottom: 0.5em;
}

div.header-quad {
	margin-top: 8%;
}

div.showroom {
	width: 60vw;
	max-width: 1500px;
	margin: 0 auto;
	/* outline: #fffb00 1px dashed; */
}

@media (min-width: 20px) {
	html {
		font-size: 20px;
	}
	div.showroom {
		width: 85vw;
		margin: 0 auto;
	/* outline: #fffb00 1px dashed; */
	}
	table.tabelle {
		font-size: 14px;
	}
}

@media (min-width: 800px) {
	html {
		font-size: 20px;
	}
	div.showroom {
	width: 80vw;
	margin: 0 auto;
	/* outline: #fffb00 1px dashed; */
	}
	table.tabelle {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 26px;
	}
	div.showroom {
		width: 80vw;
	}
	table.tabelle {
		font-size: 20px;
	}
}

article {
	width: 100%;
	/* outline: #6E2C00 1px dashed; */
	font-family: serif;
}

/* =programm =tagesprogramm */

div.programm {
	padding: 0.5em;
	padding-bottom: 0.3em;
	border-radius: 0.4em;
	margin-bottom: 0.7em;
	background: var(--creme);
}
div.programm h4 { /* Das ist der Anbieter */
	font-family: sans;
	padding: 0.2em .3em;
	margin-bottom: 0.2em;
	border-radius: 0.2em;
}
div.color-zukunft h4 {
	color: white;
	background: var(--dunkelrot);
}
div.color-fraunhofer h4 {
	color: white;
	background: var(--fraunhofer);
}
div.color-musik h4 {
	color: white;
	background: var(--musik);
}



p {
	margin-bottom: 0.5em;
}
strong {
	font-weight: bold;
}
h1 {
	color: var(--text);
	font-size: 2rem;
	font-weight: bold;
}
h2 {
	color: var(--text);
	font-size: 1.7rem;
	margin-bottom: 1rem;
	font-family: sans;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* struktur                                */
/* - - - - - - - - - - - - - - - - - - - - */

article {
	display: block;
	/* width: 60vw; */
	width: 100%;
	margin: 40px auto;
	padding: 1em 0em;
	text-align: left;
	/* background: #FAFAFA; */
}

table.tabelle {
	width: 100%;
	background: var(--creme);
	font-family: sans;
	color: var(--text);
	border-collapse: collapse;
	border-bottom: 2px solid var(--orange);
	/* border-bottom: 2px solid var(--text); */
}

table.tabelle tr:not(:last-child) {
	border-bottom: 4px solid var(--orange);
}

table.tabelle td {
	padding: 3px 20px;
	border: 0;
}

table.tabelle td:first-child {
	width: 50%;
}

table.tabelle tr:last-child {
	border-bottom: 4px var(--orange) solid;
}

article a {
	color: var(--dunkelrot);
	font-family: sans;
	font-size: .8em;
}